# Retrieve a settlement

Returns a specific settlement by its unique identifier.

Endpoint: GET /settlements/{id}
Version: 1.0.0
Security: JWT

## Path parameters:

  - `id` (string, required)
    The unique identifier of the settlement

## Response 200 fields (application/json):

  - `id` (string)
    The unique identifier for the settlement.
    Example: setl_6878e266jt1P3

  - `status` (string)
    The status of the settlement.
    Example: success

  - `payment_method` (string)
    The payment method used for the settlement.
    Example: swift_transfer

  - `amount` (number)
    The amount of the settlement in cents. For example, 1000 cents is $10.00. The currency is determined by the `currency` field.
    Example: 1000

  - `currency` (string)
    The currency in which the settlement is made. The currency code is in [ISO 4217](https://en.wikipedia.org/wiki/ISO_4217) format. For example, USD.
    Example: USD

  - `fees` (object)
    The fees associated with the settlement.

  - `fees.fx_fee` (object)
    The foreign-exchange fee charged for the settlement in cents.

  - `fees.fx_fee.amount` (number)
    The amount of the foreign exchange fee in cents. For example, 1000 cents is $10.00.
    Example: 10

  - `fees.fx_fee.currency` (string)
    The currency code in [ISO 4217](https://en.wikipedia.org/wiki/ISO_4217) format. For example, USD.
    Example: USD

  - `fees.txn_fee` (object)
    The transaction fee charged for the settlement in cents.

  - `fees.txn_fee.amount` (number)
    The amount of the transaction fee in cents. For example, 1000 cents is $10.00.
    Example: 10

  - `fees.txn_fee.currency` (string)
    The currency code in [ISO 4217](https://en.wikipedia.org/wiki/ISO_4217) format. For example, USD.
    Example: USD

  - `utr` (string)
    The Unique Transaction Reference (UTR) for the settlement.
    Example: 1568176960vxp0rj

  - `created_at` (string)
    The creation timestamp of the settlement.
    Example: 2024-12-06T11:38:37.130Z

  - `updated_at` (string)
    The last update timestamp of the settlement.
    Example: 2024-12-06T11:38:37.130Z

## Response 400 fields (application/json):

  - `error` (string)
    Enum: "Bad Request"

  - `message` (string)
    Error message indicating which parameter was invalid

## Response 404 fields (application/json):

  - `error` (string)
    Enum: "Not found"

  - `message` (string)
    Entity not found
    Enum: "Entity not found"

